<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.57200050354</MDI>
      <MDI key="STATISTICS_MEAN">4.7363943664095</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.391000747681</MDI>
      <MDI key="STATISTICS_STDDEV">5.7077145634621</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
